    .header .links{ display: block;}

    .head_menu{  display: none; width: 60px;  float: left;  position: relative;  text-align: center;  background: #005DA3;  cursor: pointer;  padding: 18px 10px;  }

    .head_menu h2{ margin: 0;  font-family: Arial;  }

    .float-left{
        float: left !important;
        position: relative !important;
    }

    .regular-price .price {
        font-weight: normal;
        font-size: 24px;
        color: #459ADB;
    }



    <!-- Uncomment To Show Menu On Top There is also code in catalog.xml (Search For Line - Top Menu View) -->

/*    .col-main .block.block-category {
        display: none;
    }*/

    .sidebar .block.block-category{
        display: block;
    }


    #my-orders-table table tr .ship{
        display: block;
    }

    #my-orders-table table .date{
        display: block;
    }


    /****************************************************
        ------------ 1124 PX -----------------------------
    ****************************************************/

    @media (max-width: 1124px) {

        /**----- Start Product Details View -----***
        ----------------------------------------***/
        .product-view .product-shop {
            float: right;
            width: 324px;
        }

        .product-view .product-img-box {
            float: left;
            width: 286px;
        }

        .product-view {
            padding: 20px;
        }
        /***----- End Product Details View -----***
        ----------------------------------------***/
    }



    /****************************************************
        ------------ 1024 PX -----------------------------
    ****************************************************/

    @media (max-width: 1024px) {

        body{  min-width: 100%; }

            /****** Common Content ********/

        table{ width: 100% !important; }


        /***---- Start Checkout Page ------
        --------------------------------**/
        #checkoutSteps{
            width: 100%;
            float: left;
            position: relative;
        }

        .opc .step {
            padding: 20px 2%;
            position: relative;
            background: #FBFBFB none repeat scroll 0% 0%;
        }

        #co-billing-form > fieldset {
            width: 95%;
            padding: 15px 2% 20px;
        }
        .opc .name-firstname {
            width: 100%;
            float: left;
            position: relative;
        }
        .opc .name-lastname, .opc .field-2 {
            width: 365px !important;
            float: left;
            position: relative;
        }
        #checkoutSteps.opc .form-list .input-box{
            width: 365px !important;
            float: left;
            position: relative;
        }
        .opc .fields input, .opc .field input{
            width: 365px !important;
            float: left;
            position: relative;
        }
        .opc .form-list li.wide input.input-text{
            width: 365px !important;
            float: left;
            position: relative;
        }
        .opc .field-2 select{
            width: 365px;
            float: left;
            position: relative;
        }

        /***---- End Checkout Page -------
        -------------------------------**/


        /***----- Start Column Right Layout -----***
        ----------------------------------------***/
        .col2-right-layout .col-main {
            width: 75%;
            float: left;
            position: relative;
        }

        .col-right.sidebar{
            width: 23%;
            float: right;
            position: relative;
        }

        /***------- End Column Right Layout -----***
        ----------------------------------------***/


        /***----- Start Header Part -----***
        --------------------------------***/

        .header-container{
            width: 100%;
            float: left;
            position: relative;
        }

        .header {
            width: 96%;
            padding: 0 2%;
            float: left;
            position: relative;
        }

        .footer-col-2 {
            width: 100px;
            margin-right: 9px;
            float: left;
        }

        .header .logo{
            float: left;
            position: relative;
        }

        .header .quick-access{
            float: right;
            position: relative;
        }

        .head_row_parent {
            width: 100%;
            float: left;
            position: relative;
            background: #005DA3;
        }
        .header .form-search {
            padding: 12px 13px 10px 11px !important;
        }


        /***------- End Header Part -----***
        --------------------------------***/



        /***----- Start Main Content Design -----***
        ----------------------------------------***/

        .main-container{
            float: left;
            position: relative;
            width: 100%;
        }

        .main{
            width: 96%;
            float: left;
            position: relative;
            margin: 0 2%;
        }

        .col-left{
            width: 23%;
            float: left;
            position: relative;
        }

        .col2-left-layout  .col-main{
            width: 75%;
            float: right;
            position: relative;
        }

        #cnslider-container{
            width: 100% !important;
            position: relative;
            float: left;
        }

        #cnslider-container .cns-item img{
            width: 100%;
        }

        .col2-left-layout  .col-main .std p img{
            /*width: 100%;*/
        }
        .home-p-first img{
            width: 100%;
        }

        .home-page-table .home-page-tr-one{
            margin-top: 15px;
            margin-bottom: 15px;
        }

        .home-page-table .part-one-two iframe{
            width: 400px;
        }
        .home-page-table .part-one-one{
            padding-right: 15px;
        }

        .slider-bottom-image img{
            width: 100%;
            float: left;
            position: relative;
            margin-top: 10px;
        }

        .table-second-part{

        }

        .table-second-part-one img{
            width: 40px !important;
        }


        /***----- End Main Content Design -----*****
        ----------------------------------------***/



        /***----- Start User Section ------------***
        ----------------------------------------***/

        .account-login .new-users{
            border: 1px solid #ECECEC;
            padding: 5%;
            background: #FCFCFC url("../images/media/bg-login.gif") no-repeat scroll left bottom;
            min-height: 270px;
            width: 39%;
        }

        .account-login .registered-users{
            border: 1px solid #ECECEC;
            padding: 5%;
            background: #FCFCFC url("../images/media/bg-login-2.gif") no-repeat scroll left bottom;
            min-height: 270px;
            width: 39%;
        }
        .account-login .registered-users .form-list input.input-text{
            width: 100%;
        }

        .form-list li.wide .input-box{
            width:  98%;
        }

        .my-account .form-list li.wide input.input-text{
            width: 100%;
        }


        /***----- SEnd User Section --------***
        -----------------------------------***/


        /*** Start Cart Section ---**
        ---------------------------**/
        .cart .cart-table {
            float: none;
            width: 100%;
        }
        .cart .cart-collaterals .col2-set {
            float: right;
            width: 675px;
        }
        .cart .totals{
            margin-top: 20px;
        }
        /***** End Cart Section ---**
        ---------------------------**/


        /*** Start Product Grid ---**
        ---------------------------**/

        .products-grid li.item {
            float: left;
            width: 44%;
            padding: 16px 2% 0px;
            border: 1px solid #D6D6D6;
            margin-bottom: 20px;
            list-style-type: none;
            margin-right: 0;
        }

        .products-grid li:nth-child(even) {
            float: right !important;
        }

        .product-box-2 {
            padding: 16px 2% 0;
            margin: 0 -3%;
        }

        /**** End Product Grid ---***
        ---------------------------**/


        /**** Start Category Description ---***
        ------------------------------------**/

        .category-description.std .responsive-image{
            width: 100%;
            float: left;
            position: relative;
        }

        /**** End Category Description ---*****
        ------------------------------------**/

        /**** Start Footer Portion ---***
        ------------------------------**/
        .footer-container {
            width: 96%;
            padding: 0px 2%;
            float: left;
            position: relative;
        }
        .footer {
            width: 100%;
            padding: 60px 0px 0px 0px;
        }

        /**** End Footer Portion ---***
        ------------------------------**/


        /**** Start All Page Product Grid ---***
        -------------------------------------**/

        .category-products .list-reviews{
            float: left;
        }

        .category-products .products-list .price-box{
            margin: 0;
        }


        /**** End All Page Product Grid ---***
        -------------------------------------**/


        /**----- Start Product Details View -----***
        ----------------------------------------***/
        .product-view .product-shop {
            float: right;
            width: 54%;
        }

        .product-view .product-img-box {
            float: left;
            width: 40%;
        }

        .product-view {
            padding: 15px 2%;
        }

        .product-img-box .zoom-inner{
            width: 100%;
            float: left;
            position: relative;
            height: auto;
        }
        .product-img-box .zoom-inner .product-image .mousetrap{
            width: 100%;
            height: auto;
        }
        .product-img-box .zoom-inner .product-image .cloud-zoom img{
            width: 100%;
        }
        #product_tabs_description_tabbed_contents .std p a img{
            width: auto;
        }
        .product-specs iframe{
            width: 100%;
            float: left;
            position: relative;
            margin-top: 10px;
            min-height: 230px;
        }

        /***----- End Product Details View -----***
        ----------------------------------------***/

        /***------ CMS Category Box Table ------*****
        -------------------------------------------*/
        .cms-box-table-category{
            float: left !important;
            position: relative !important;
        }

        .cms-box-table-category tbody{
            width: 100%;
            float: left !important;
            position: relative !important;
        }

        .cms-box-table-category p img{
            width: 100%;
            text-align: center;
        }

        /***------ CMS Category Box Table ------*****
        ------------------------------------------*/


        /***------ Footer CMS Page --------
        --------------------------------**/

        .box-iframe iframe{
        	width: 100%;
        	float: left;
        	position: relative;
        }

		.box-iframe .mls.mbn .page_title{

		}

        /***------ Footer CMS Page --------
        --------------------------------**/
  


    }


    /****************************************************
        ------------ 900 PX -----------------------------
    ****************************************************/

    @media (max-width: 900px) {


        /****** Start Header Portion *******/

        .head_menu{
            display: block;
        }

        .head_menu h2{
            color: #ffffff;
        }

        .header .links{
            display: none;
        }

        /******* End Header Portion  ********/


        /**----- Start Home Content ------
        -------------------------------**/
        .home-page-table .part-one-two iframe{
            width: 300px;
        }
        .home-page-table .part-one-one{
            padding-right: 15px;
        }


        /*******   Start Footer Portion  *******/

        .footer-col {
            width: 130px;
            margin-right: 7px;
            float: left;
        }

        .footer-col-1 {
            width: 130px;
            margin-right: 7px;
            float: left;
        }

        .footer-col-2{
            width: 110px;
            margin-right: 7px;
            float: left;
        }

        .footer .block-subscribe {
            width: 253px;
            float: right;
        }
        /*******   End Footer Portion  *******/

    }


    /****************************************************
        ------------ 768 PX -----------------------------
    ****************************************************/

    @media (max-width: 768px) {


        /***------ CMS Category Box Table ------*****
        -------------------------------------------*/
        .cms-box-table-category p img{
            width: 100%;
        }

        .cms-box-table-category {
            width: 100%;
            float: left;
            position: relative;
        }

        .cms-box-table-category tr{
            width: 100%;
            float: left;
            position: relative;
        }

        .cms-box-table-category td{
            width: 19%;
            padding: 0 1%;
            float: left;
            position: relative;
        }
        /***------ CMS Category Box Table ------*****
        ------------------------------------------*/

        /***----- Start Column Right Layout -----***
        ----------------------------------------***/
        .col2-right-layout .col-main {
            width: 100%;
            float: left;
            position: relative;
        }

        .col-right.sidebar{
            width: 100%;
            float: left;
            position: relative;
        }



        <!-- Uncomment To Show Menu On Top There is also code in mediaqueries.css (Search For Line - Top Menu View) -->

/*        
        .col-main .block.block-category {
            display: block;
        }

        .main-container.col1-layout .col-main .block.block-category{
            display: none;
        }

        .sidebar .block.block-category{
            display: none;
        }

*/
        /***------- End Column Right Layout -----***
        ----------------------------------------***/


            /****** Start Header Portion *******/

        .header .logo{
            float: left;
            position: relative;
            width: 250px;
        }

        .header .quick-access {
            padding: 38px 0px 0px;
            height: 99px;
        }

        .header .logo img{
            width: 250px;
            float: left;
            position: relative;
        }

        .header-container {
            background: #FFF url("../images/bg_header.gif") repeat scroll 0% 0%;
        }

        /****** End Header Portion  ********/


        /******* Start Main Content Design *******/

        .main-container {
            margin-top: 10px;
        }

        .col2-left-layout  .col-main{
            width: 100%;
            float: left;
            position: relative;
        }

        .col-left{
            width: 100%;
            float: left;
            position: relative;
        }

        .std table tr td iframe {
            position: relative;
            top:0;
            left: 0;
            width: 100%;
            /*height: 100%;*/
        }

        .home-page-table tbody{
            width: 100%;
            position: relative;
            float: left;
        }
        .home-page-table .part-one-one{
            padding-right: 0px;
            width: 100%;
            float: left;
            position: relative;
            margin-bottom: 10px;
        }

        .home-page-table .part-one-one p img {
            width: 50%;
            text-align: center;
            margin: 0 25%;
        }
        .home-page-table .part-one-two{
            padding-right: 0;
            width: 100%;
            float: left;
            position: relative;
        }

        .home-page-table .part-one-two iframe{
            width: 100%;
            min-height: 300px;
        }

        .home-page-tr-one {
            width: 100%;
            float: left;
            margin-bottom: 10px;
        }

        .table-second-part-one {
            width: 100%;
            position: relative;
            float: left;
        }

        .table-second-part-one img{
            width: 150px !important;
            text-align: center;
        }

        .table-second-part-two{
            float: left;
            width: 100%;
            position: relative;
        }
        .table-second-part-three{
            float: left;
            width: 100%;
            position: relative;
        }

        /******* End Main Content Design *******/

        /*******   Start Footer Portion  *******/

        .footer-col {
            width: 33%;
            margin-right: 0;
            float: left;
        }

        .footer-col-1 {
            width: 33%;
            margin-right: 0;
            float: left;
        }

        .footer-col-2{
            width: 33%;
            float: left;
            position: relative;
            margin-right: 0;
        }

        .socials{
            float: left;
            position: relative;
            margin-right: 0px;
            width: 35%;
            margin-top: 25px;
        }

        .footer .block-subscribe {
            width: 64%;
            float: left;
            position: relative;
            margin-top: 25px;
            margin-right: 0px;
        }
        /*******   End Footer Portion  *******/


        /*** Start Youtube Video Section ---**
        ---------------------------**********/
        .youtube-videos tr{
            width: 100%;
            float: left;
            position: relative;
        }

        .youtube-videos tr td{
            width: 49%;
            float: left;
            position: relative;
        }
        .youtube-videos tr .y-category{
            width: 100% !important;
            float: left;
            position: relative;
        }

        .youtube-videos tr td iframe{
            min-height: 233px !important;
        }

        /**** End Youtube Video Section ---***
        ---------------------------**********/



        /*** Start  Contact US Section ---**
        --------------------------------***/
        .contact-us-table tbody{
            width: 100%;
            float: left;
            position: relative;
        }
        .contact-us-table tr{
            width: 100%;
            float: left;
            position: relative;
        }
        .contact-us-table tr td{
            width: 100%;
            float: left;
            position: relative;
        }
        .contact-us-table .contact-ames-td2{
            margin-top: 25px;
        }


        .contact-us-table tr td iframe{
            width: 100%;
            float: left;
            position: relative;
            /*height: auto !important;*/
        }

        /*** End  Contact US Section ---***
        --------------------------------***/


        /*** Footer Page Image Responsive ---***
        ------------------------------------***/

        .footer-page-image-responsive{
            width: 70%;
            margin: auto;
            text-align: center;
        }

        /*** Footer Page Image Responsive ---***
        ------------------------------------***/


        /*** Popup Add To Cart *******
        ----------------------------*/

		.ajax-index-options .product-view .product-image{
			width: 270px !important;
		}

		.ajax-index-options .mousetrap{
			width: 270px !important;
		}


        .fancybox-wrap{
        	width: 96% !important;
        	float: left !important;
			height: auto !important;
			display: block !important;
			position: fixed !important;
			top: 30px !important;
			left: 0 !important;
			opacity: 1 !important;
			padding: 10px 2%;
        }

        .fancybox-skin{
        	padding: 0 !important;
			height: auto !important;
			position: relative !important;
			float: left !important;
			width: 96% !important;
        }

        .fancybox-inner{
        	width: 100% !important;
        	float: left !important;
        	position: relative !important;
        }

        .ajax-index-options {
        	width: 100% !important;
			padding: 0px !important;
			margin: 0px !important;
			min-height: 500px !important;
			max-height: 1300px !important;
        }
		
		.ajax-index-options .product-view-fancybox {
			width: 96% !important;
			float: left !important;
			position: relative !important;
		    border: medium none !important;
		    margin-bottom: 20px !important;
		    padding: 10px 2% 10px !important;
		}

		.ajax-index-options .product-shop{
			width: 100% !important;
			float: left !important;
			position: relative !important;
		}

		.ajax-index-options .product-view .product-img-box{
			width: 100% !important;
			float: left !important;
			position: relative !important;
			margin: auto !important;
			text-align: center !important;
		}

		.ajax-index-options .product-view .product-img-box .more-views{
			width: 100% !important;
			float: left !important;
			position: relative !important;
			margin: auto !important;
			text-align: center !important;
		}

		.ajax-index-options .product-view .fancy-right {
		    width: 100% !important;
		    float: left !important;
		    position: relative !important;
		    float: none !important;
		    margin-right:0 !important;
		    margin: auto !important; 
		}

		.product-view-fancybox, .product-view-fancybox .product-essential{
			width: 100% !important;
			float: left !important;
			position: relative !important;
		}

        /*** Popup Add To Cart *******
        ----------------------------*/ 

    }


    /****************************************************
        ------------ 700 PX -----------------------------
    ****************************************************/

    @media (max-width: 700px) {

        /******* Start Header Portion ********/

        .header .links li {
            float: left;
            background: none;
            font-size: 12px;
            width: 100%;
            text-align: left !important;
        }

        .header .links li:hover{
            background: #1e6ca3;
        }

        .head_row .links{
            float: left;
            width: 100%;
            margin-top: 5px;
        }

        .header .links li a{
            text-align: left;
            padding: 16px 10px 10px;
            font-size: 13px;
            font-weight: bold;
        }

        /*******  Start Header Portion ********/



        /**** Start User Section  *****/
        .account-login .new-users{
            width: 90%;
        }

        .account-login .registered-users{
            width: 90%;
            margin-top: 25px;
        }

        .account-login .registered-users .form-list input.input-text{
            width: 100%;
        }

        .account-login .registered-users p.required {
            text-align: left;
            padding-bottom: 20px;
        }
        /**** End User Section  *****/


        /*** Start Cart Section ---**
        ---------------------------**/

        .cart .data-table td{  padding: 5px; }

        /****** End Cart Section ---**
        ---------------------------**/


        /****** Start Store Locator ---**
        ------------------------------**/
        #main .form .field1 .button{
            margin-top: 10px;
        }

        #main .form .field2 .button{
            margin-top: 10px;
        }
        /******* End Store Locator ---**
        ------------------------------**/

    }


    /****************************************************
        ------------ 650 PX -----------------------------
    ****************************************************/

    @media (max-width: 650px) {

        /****** Start Store Locator ---**
        ------------------------------**/
        #main .stores{
            width: 100% !important;
            float: left;
            position: relative;
        }
        #main .map{
            width: 100% !important;
            float: left;
            position: relative;
        }

        /******* End Store Locator ---**
        ------------------------------**/


        /*** Start Home Table  ---****
        ---------------------------**/
        .table-second-part-one img{
            width: 120px !important;
            text-align: center;
        }
        /**** End Home Table ---***
        -------------------*******/


        /***------ CMS Category Box Table ------*****
        -------------------------------------------*/
        .cms-box-table-category td{
            width: 30%;
            padding: 0 1.5%;
            float: left;
            position: relative;
        }
        /***------ CMS Category Box Table ------*****
        ------------------------------------------*/


        /*** Footer Page Image Responsive ---***
        ------------------------------------***/

        .footer-page-image-responsive{
            width: 80%;
            margin: auto;
            text-align: center;
        }

        /*** Footer Page Image Responsive ---***
        ------------------------------------***/


        /*** Extra Page Design ----------
        -------------------------------*/
        .ace-table {
        	width: 100%
        	float:left;
        	position: relative;
        }

        /*** Extra Page Design ---------
        -------------------------------*/


    }


    /****************************************************
        ------------ 600 PX -----------------------------
    ****************************************************/

    @media (max-width: 600px) {

            /****** Start Header Portion *******/

		.header .head_info2 {
		float: right;
		padding: 1px 40px 0px 0px;
		margin: 5px 0px 10px;
		font-weight: bold;
		color: #76B7EA;
		font-size: 13px;
		text-align: center;
    }

        .header .logo{
            float: left;
            position: relative;
            width: 100%;
        }

        .header .logo img{
            width: 70%;
            position: relative;
            padding: 0px 15% 0;
            float: none;
        }

        .header .quick-access-parent{
            width: 100%;
            position: relative;
            margin: auto;
            display: table;
        }

        .header .quick-access{
            width: 314px;
            padding: 20px 0 15px;
            height: 70px;
            float: none;
            position: relative;
            margin: auto;
        }
            /******* End Header Portion  ********/

            /**** Start User Section  *****/
        .my-account .col2-set .col-1, .my-account .col2-set .col-2 {
            width: 90%;
            padding: 10px 5%;
            float: left;
            position: relative;
        }
            /**** End User Section  *****/

            /**** User Cart Section ****/
        .cart .data-table th, .cart .data-table td {
            padding: 8px 4px;
        }
        .cart .data-table tfoot #empty_cart_button{
            margin-top: 10px;
        }
        .cart .data-table tfoot button.btn-continue{
            margin-top: 10px;
            margin-bottom: 10px;
            float: right;
        }



        #my-orders-table th {
            padding: 2px;
            text-align: center;
        }


        /*#my-orders-table tr .ship{*/
            /*display: none;*/
        /*}*/

        /*#my-orders-table .date{*/
            /*display: none;*/
        /*}*/

        #my-orders-table .a-center.view.last{
            white-space: normal !important;
        }



        #my-orders-table  td {
            border: 1px solid #ECECEC;
            color: #AAA;
            padding: 2px;
        }
        #my-orders-table  td {
            border: 1px solid #ECECEC;
            color: #AAA;
            padding: 2px;
        }

        /*** Start All Video Section ---**
        ---------------------------******/

        .toggle_container table{
            width: 100%;
        }
        .toggle_container table tr{
            width: 100%;
        }
        .toggle_container table tr td{
            width: 100%;
            float: left;
            position: relative;
        }

        .toggle_container table tr td iframe{
            width: 100%;
            float: left;
            position: relative;
        }

        /*** End All Video Section ---***
        ---------------------------******/


        /*** Start Youtube Video Section ---**
        ---------------------------**********/
        .youtube-videos tr td{
            width: 100%;
            float: left;
            position: relative;
        }
        /*** End CYoutube Video Section ---****
        --------------------------************/



        /**----- Start Product Details View -----***
        ----------------------------------------***/
        .product-view .product-shop {
            float: left;
            width: 96%;
        }

        .product-view .product-img-box {
            float: left;
            width: 96%;
            margin: 10px auto auto auto;
            text-align: center;
        }
        .product-specs iframe{
            width: 100%;
            float: left;
            position: relative;
            margin-top: 10px;
            min-height: 230px;
        }
        /***----- End Product Details View -----***
        ----------------------------------------***/


        /**----- Start Product Review Table -----***
        -----------------------------------********/
        .product-review-table{
            width: 100%;
        }
        #product-review-table.data-table th {
            padding: 5px 5px;
        }
        #product-review-table.data-table td{
            padding: 5px 5px;
        }
        #product_tabs_review_tabbed_contents input.input-text{
            width: 100%;
        }
        #product_tabs_review_tabbed_contents input.input-text{
            width: 100%;
        }
        #product_tabs_review_tabbed_contents .form-list textarea{
            width: 100%;
        }
        #product_tabs_review_tabbed_contents .form-list .input-box{
            width: 100%;
        }
        /**----- End Product Review Table -----*****
        -----------------------------------********/


        /*** Footer Page Image Responsive ---***
        ------------------------------------***/

        .footer-page-image-responsive{
            width: 90%;
            margin: auto;
            text-align: center;
        }

        /*** Footer Page Image Responsive ---***
        ------------------------------------***/


    }



    /****************************************************
        ------------ 500 PX -----------------------------
    ****************************************************/

    @media (max-width: 500px) {


        /*** Start Cart Section ---**
        ---------------------------**/

        .cart-table tr {
            display: block;
            position: relative;
            width: 100%;
        }

        .cart-table colgroup, .cart-table thead {
            display: none;
        }

        .cart-table tbody .prod-cart {
            /*width: 23%;*/
            float: left;
            padding-bottom: 0px;
        }
        .cart-table tbody .item-info{
            float: right;
            width: 75%;
        }

        .cart-table tbody .item-info .product-name {
            font-size: 1em;
            font-weight: normal;
            padding: 2px 0px 15px;
        }

        .cart-table tbody .item-info a{
            float: left;
        }
        .cart-table tbody tr .a-center{
            float: right;
            width: 75%;
            text-align: left !important;
        }
        .cart-table tbody tr .a-right{
            float: right;
            width: 75%;
            text-align: left !important;
        }
        .prod-cart tbody img{
            border: none;
        }

        .cart .data-table td.a-center.edit a{
            float:left;
        }

        /****** End Cart Section ---**
        ---------------------------**/


        /*** Start Product Grid ---**
        ---------------------------**/

        .products-grid li.item {
            float: left;
            width: 96%;
            padding: 16px 2% 0px;
            border: 1px solid #D6D6D6;
            margin-bottom: 20px;
            list-style-type: none;
            margin-right: 0;
        }

        .products-grid li:nth-child(even) {
            float: left !important;
        }

        .product-box-2 {
            margin: 0 0;
        }
        /**** End Product Grid ---***
        ---------------------------**/


        /****** Start Store Locator ---**
        ------------------------------**/
        #main .form .field1{
            width: 96% !important;
            position: relative;
            margin-top: 10px;
        }
        #main .form .field2{
            width: 96% !important;
            position: relative;
            margin-top: 10px;
        }
        #main .form .field3{
            width: 96% !important;
            position: relative;
            margin-top: 10px;
        }

        #main .form .field1 .button{
            margin-top: 0px;
        }

        #main .form .field2 .button{
            margin-top: 0px;
        }
        /******* End Store Locator ---**
        ------------------------------**/

    }

    /****************************************************
        ------------ 480 PX -----------------------------
    ****************************************************/

    @media (max-width: 480px) {

        /***** Start All Page Product Grid *****/

        .category-products .products-list .list-inner{
            width: 100%;
            /*float: left;*/
            position: relative;
        }

        .category-products .products-list .product-shop{
            width: 100%;
            float: left;
            margin-left: 0;
            position: relative;
            padding-top: 15px;
        }

        .category-products .products-list .product-image{
            text-align: center;
            width: 100%;
        }

        .products-grid .grid-inner .fancybox, .products-list .list-inner .fancybox {
            left: 36%;
        }

        /***** End All Page Product Grid *****/


        /***------ CMS Category Box Table ------*****
        -------------------------------------------*/
        .cms-box-table-category td{
            width: 40%;
            padding: 0 5%;
            float: left;
            position: relative;
        }
        /***------ CMS Category Box Table ------*****
        ------------------------------------------*/


        /*** Footer Page Image Responsive ---***
        ------------------------------------***/

        .footer-page-image-responsive{
            width: 100%;
            margin: auto;
            text-align: center;
        }

        /*** Footer Page Image Responsive ---***
        ------------------------------------***/


    }


    /****************************************************
        ------------ 450 PX -----------------------------
    ****************************************************/

    @media (max-width: 450px) {


        /*******   Start Footer Portion  *******/

        .footer-col {
            width: 100%;
            margin-right: 0;
            float: left;
            text-align: center;
        }

        .footer-col-1 {
            width: 100%;
            margin-right: 0;
            float: left;
            margin-top: 25px;
            text-align: center;
        }

        .footer-col-2{
            width: 40%;
            float: left;
            position: relative;
            margin-top: 25px;
            margin-right: 10%;
            text-align: right;
        }

        .socials{
            float: left;
            position: relative;
            margin-right: 0px;
            width: 36%;
            margin-top: 25px;
        }

        .footer .block-subscribe {
            width: 80%;
            float: left;
            position: relative;
            margin-top: 25px;
            margin-right: 0px;
            padding: 0 10%;
        }
        /*******   End Footer Portion  *******/


        /*** Start Cart Section ---**
        ---------------------------**/

        .cart-table tbody .item-info  { width: 70%; }
        .cart-table tbody tr .a-center{ width: 70%; }
        .cart-table tbody tr .a-right { width: 70%;}

        /*** End Cart Section ---****
        ---------------------------**/


        /***---- Start Checkout Page ------
        --------------------------------**/
        .opc .field {
            width: 100%;
        }
        .opc .name-lastname, .opc .field-2 {
            width: 100% !important;
        }
        #checkoutSteps.opc .form-list .input-box{
            width: 100% !important;
        }
        .opc .fields input, .opc .field input{
            width: 100% !important;
        }
        .opc .form-list li.wide input.input-text{
            width: 100% !important;
        }
        .opc .field-2 select{
            width: 100%;
        }

        /***---- End Checkout Page -------
        -------------------------------**/




        /*** Start Home Table  ---****
        ---------------------------**/
        .table-second-part-one img{
            width: 80px !important;
            text-align: center;
        }
        /**** End Home Table ---***
        -------------------*******/

        /***------ CMS Category Box Table ------*****
        -------------------------------------------*/
        .cms-box-table-category td{
            width: 45%;
            float: left;
            position: relative;
            margin-bottom: 10px;
            padding: 0 5%;
        }
        /***------ CMS Category Box Table ------*****
        ------------------------------------------*/


    }



    /****************************************************
        ------------ 400 PX -----------------------------
    ****************************************************/

    @media (max-width: 400px) {

        /* User Section */
        .form-list input.input-text {
            width: 100%;
        }

        /*** Start Cart Section ---**
        ---------------------------**/

        .cart-table tbody .item-info  { width: 65%; }
        .cart-table tbody tr .a-center{ width: 65%; }
        .cart-table tbody tr .a-right { width: 65%;}

        /*** End Cart Section ---****
        ---------------------------**/

        /*** Start Home Table  ---****
        ---------------------------**/
        .table-second-part-one img{
            width: 60px !important;
            text-align: center;
        }
        /**** End Home Table ---***
        -------------------*******/



        /***---- Start Checkout Page ------
        --------------------------------**/
        .opc .order-review #checkout-review-table-wrapper .data-table {
            width: 100%;
            float: left;
            position: relative;
        }

        #checkout-review-table th {
            padding: 5px 5px;
        }
        #checkout-review-table td{
            padding: 8px 10px 7px;
        }
        /***---- End Checkout Page -------
        -------------------------------**/


        /***------ Footer CMS Page --------
        --------------------------------**/

		.box-iframe .mbn span{
			max-width: 150px !important;
			font-size: 12px !important;
		}
		
        /***------ Footer CMS Page --------
        --------------------------------**/


        #product-review-table thead tr:first-child{
            display: none;
        }



        #product-review-table tbody tr:first-child{
            display: none;
        }

        #my-orders-table th {
            padding: 2px;
            text-align: center;
        }


        #my-orders-table tr .ship{
            display: none;
        }

        #my-orders-table .date{
            display: none;
        }

        #my-orders-table .a-center.view.last{
            white-space: normal !important;
        }



        #my-orders-table  td {
            border: 1px solid #ECECEC;
            color: #AAA;
            padding: 2px;
        }
        #my-orders-table  td {
            border: 1px solid #ECECEC;
            color: #AAA;
            padding: 2px;
        }


    }


    /****************************************************
        ------------ 350 PX -----------------------------
    ****************************************************/

    @media (max-width: 350px) {

        /****** Start Header Portion *******/

        .header .head_info {
            padding: 0 0 0 23px;
            margin:  0;
        }

        .header .head_info2 {
			padding: 1px 28px 0px 0px;
            margin:  0;
        }


        .header .quick-access {
            width: 300px;
        }

        .header .form-search .input-text{
            width: 120px;
        }

        /*******  End Header Portion  ********/

        /*******   Start Footer Portion  *******/
        .footer .block-subscribe {
            width: 90%;
            float: left;
            position: relative;
            margin-top: 25px;
            margin-right: 0px;
            padding: 0 5%;
        }
        /*******   End Footer Portion  *******/


        /*** Start Cart Section ---**
        ---------------------------**/

        .cart .cart-collaterals {
            width: 100%;
            position: relative;
            float: left;
        }
        .cart .cart-collaterals .col2-set, .cart .cart-collaterals .col-1, .cart .cart-collaterals .col-2{
            width: 100%;
            position: relative;
            float: left;
        }
        .cart .discount-form .input-box input{
            width: 95%;
        }
        .cart .shipping .form-list li select{
            width: 95%;
        }
        .cart .shipping .form-list li input{
            width: 95%;
        }
        .cart .totals {
            float: right;
            background: #5C5B5B none repeat scroll 0% 0%;
            width: 100%;
            padding: 0px;
            border: 1px solid #494949;
        }

        /*** End Cart Section ---**
        ---------------------------**/

        /***------ CMS Category Box Table ------*****
        -------------------------------------------*/
        .cms-box-table-category td{
            width: 90%;
            padding: 0 5%;
            float: left;
            position: relative;
            margin-bottom: 10px;
        }
        /***------ CMS Category Box Table ------*****
        ------------------------------------------*/

    }


    /****************************************************
        ------------ 320 PX -----------------------------
    ****************************************************/

    @media  (max-width: 320px){

        /*** Start Cart Section ---**
        ---------------------------**/

        .cart-table tbody .item-info  { width: 60%; }
        .cart-table tbody tr .a-center{ width: 60%; }
        .cart-table tbody tr .a-right { width: 60%; }

        /*** End Cart Section ---**
        ---------------------------**/


        /*** Start Home Table  ---****
        ---------------------------**/
        .table-second-part-one img{
            width: 100% !important;
            text-align: center;
            margin-bottom: 10px;
        }
        /**** End Home Table ---***
        -------------------*******/

    }


